<?php
if (stristr($_SERVER["SCRIPT_NAME"], "config.inc")) {
    header("location:../index.php");
    die();
}

$site[0] = stripslashes("GuppY 6.00"); // Titre du site pour l Editorial langue principale
$site[1] = stripslashes("GuppY : the easy and free web portal that requires no database to run"); // Meta Description du site
$site[2] = stripslashes("guppy, freeguppy, php, gpl, html, web, internet, portal, miniportail"); // Meta Mots-clés du site
$site[3] = stripslashes("/"); // URL du site
// site[4] is in conskin.inc // Nouvelles sur la page d accueil
$site[5] = stripslashes("0"); // Activation des news ou pas
$site[6] = stripslashes(""); // Hébergement derrière un proxy
$site[7] = stripslashes(""); // Hébergement avec mise en cache
$site[8] = stripslashes("3"); // Temporisation en s de lecture du cache
$site[9] = stripslashes("GuppY"); // Meta Auteur du site
$site[10] = stripslashes(""); // Page pour la redirection des erreurs 404
$site[11] = stripslashes("GuppY 6.00"); // Titre du site pour l Editorial langue secondaire
$site[12] = stripslashes("0"); // Page secondaire pour la redirection des erreurs 404
$site[13] = stripslashes("80"); // Hauteur en pixels des nouvelles
$site[19] = stripslashes("E1|E1"); // Format Dates
// site[20] is in confskin.inc // Messages Forum sur la page d accueil
// site[21] is in confskin.inc // ID du message Livre d or préféré
$site[22] = stripslashes("H1"); // Format Heure
$site[23] = stripslashes(" "); // Séparateur Date & Heure
$site[24] = stripslashes("N"); // Logo Copyright
$site[25] = stripslashes("T"); // Position Logo Copyright
$site[26] = stripslashes(""); // Compression des Pages
// site[27] = stripslashes(""); // Inutilisé
// (supprimé) Barre de progression attente popup postage
// site[29] is in confskin.inc // Nombre de caractères des nouvelles en page d accueil
$site[30] = stripslashes("0"); // Activation du Blog ou pas
// site[31] is in confskin.inc // Blog sur la page d accueil
$site[32] = stripslashes("on"); // Icônes validator W3C
// site[33] is in confskin.inc // Nombre de caractères des billets en page d accueil
// site[34] is in confskin.inc // Nombre de caractères des posts forum en page d accueil
$site[35] = stripslashes("T"); // Style du Copyright
$site[36] = stripslashes("0"); // Hauteur en pixels des billets du blog
$site[37] = stripslashes("moono-lisa"); // Thème éditeur public CKEditor
$site['TZ'] = stripslashes("Europe/Paris"); // Fuseau horaire
$site['NTC'] = stripslashes("5"); // Nombre de tentatives de connexion
$site['URLR'] = stripslashes(""); // URL rewriting
$site['PG'] = stripslashes("postguest"); // Alias du script postguest.php
$site['BLS'] = stripslashes("blogs"); // Alias du script blogs.php
$site['BL'] = stripslashes("blog"); // Alias du script blog.php
$site['FR'] = stripslashes("forum"); // Alias du script forum.php
$site['FRT'] = stripslashes("fortopic"); // Alias du script fortopic.php
$site['TH'] = stripslashes("thread"); // Alias du script thread.php
$site['GB'] = stripslashes("guestbk"); // Alias du script guestbk.php
$site['NE'] = stripslashes("news"); // Alias du script news.php
$site['USR'] = stripslashes("user"); // Alias du script user.php
$site['NL'] = stripslashes("newsletter"); // Alias du script newsletter.php
$site['DN'] = stripslashes("download"); // Alias du script download.php
$site['CT'] = stripslashes("contact"); // Alias du script contact.php
$site['MD'] = stripslashes("0777"); // Mode préconisé pour les dossiers
$site['MF'] = stripslashes("0666"); // Mode préconisé pour les fichiers

$urlrw[0] = stripslashes("start"); // Accueil / Admin / Error
$urlrw[1] = stripslashes("blgs"); // Blog
$urlrw[2] = stripslashes("cnct"); // Contact
$urlrw[3] = stripslashes("cmpt"); // Connexion  / Compte
$urlrw[4] = stripslashes("faq"); // FAQ
$urlrw[5] = stripslashes("frm"); // Forum
$urlrw[6] = stripslashes("lks"); // Liens
$urlrw[7] = stripslashes("gbk"); // Livre d or
$urlrw[8] = stripslashes("nws"); // Nouvelles
$urlrw[9] = stripslashes("phs"); // Photos
// urlrw[10] = stripslashes(""); // Statistiques supprimé
$urlrw[11] = stripslashes("dnws"); // Téléchargements
$urlrw[12] = stripslashes("lns"); // Recherches
$urlrw[13] = stripslashes("priv"); // Messages privés
$urlrw[14] = stripslashes("pub"); // Mesages publics
$urlrw[15] = stripslashes("usr"); // Utilisateurs
// urlrw[16] = stripslashes(""); // Sondage supprimé
$urlrw[17] = stripslashes("agd"); // Calendrier / Agenda
$urlrw[18] = stripslashes("nwl"); // Lettre d information
$urlrw[19] = stripslashes(""); // Documents RSS
$urlrw[20] = stripslashes(""); // Articles

$page[12] = stripslashes(""); // Thème smileys
$page[14] = stripslashes("skin6-guppy-02"); // Thème skins
$page[23] = stripslashes("ava-1"); // Thème avatars
$page[27] = stripslashes(""); // Thème général

$texte[3] = stripslashes("&nbsp;"); // Puce articles

$lang[0] = stripslashes("fr"); // Langue principale du site
$lang[1] = stripslashes("en"); // Deuxième langue du site

$user[0] = stripslashes("Webmestre"); // Webmaster
$user[1] = stripslashes("webmaster@guppy.cms"); // e-mail du responsable du site
$user[3] = stripslashes(""); // e-mail PHP

$nom[0] = stripslashes("<!--001-->Accueil"); // Nom de l accueil langue principale
$nom[1] = stripslashes("Télécharger"); // Page des téléchargements langue principale
$nom[2] = stripslashes("Photos"); // Page des images langue principale
$nom[3] = stripslashes("Liens"); // Page des liens langue principale
// (supprimé) Boite des articles à gauche langue principale
// (supprimé) Boite spéciale langue principale
// (supprimé) Sondage langue principale WEB
$nom[7] = stripslashes("Nouvelles"); // Nouvelles langue principale
$nom[8] = stripslashes("Visites"); // Compteur langue principale WEB
$nom[9] = stripslashes("Livre d'or"); // Livre d or langue principale
$nom[10] = stripslashes("<!--001-->Home"); // Nom de l accueil deuxième langue
$nom[11] = stripslashes("Downloads"); // Page des téléchargements deuxième langue
$nom[12] = stripslashes("Photos"); // Page des images deuxième langue
$nom[13] = stripslashes("Links"); // Page des liens deuxième langue
// (supprimé) Boite des articles à gauche deuxième langue
// (supprimé) Boite spéciale deuxième langue
// (supprimé) Sondage deuxième langue WEB
$nom[17] = stripslashes("News"); // Nouvelles deuxième langue
$nom[18] = stripslashes("Visits"); // Compteur deuxième langue WEB
$nom[19] = stripslashes("Guestbook"); // Livre d or deuxième langue
$nom[20] = stripslashes("Recherche"); // Recherche langue principale WEB
$nom[21] = stripslashes("Search"); // Recherche deuxième langue WEB
$nom[22] = stripslashes("Forum"); // Forum langue principale
$nom[23] = stripslashes("Forum"); // Forum deuxième langue
$nom[24] = stripslashes("FAQ"); // FAQ langue principale
$nom[25] = stripslashes("FAQ"); // FAQ deuxième langue
$nom[26] = stripslashes(""); // Statistiques langue principale
$nom[27] = stripslashes(""); // Statistiques deuxième langue
// (supprimé) Recommander langue principale
// (supprimé) Recommander deuxième langue
$nom[30] = stripslashes("Photos"); // Boite Photorama langue principale WEB
$nom[31] = stripslashes("Photos"); // Boite Photorama deuxième langue WEB
$nom[32] = stripslashes("Calendrier"); // Boite Calendrier langue principale WEB
$nom[33] = stripslashes("Calendar"); // Boite Calendrier deuxième langue WEB
$nom[34] = stripslashes("Espace membres"); // Boite préférences utilisateur langue principale WEB
$nom[35] = stripslashes("Member's area"); // Boite préférences utilisateur deuxième langue WEB
$nom[36] = stripslashes("Nouvelles des Amis"); // Boite RSS langue principale WEB
$nom[37] = stripslashes("News of Friends"); // Boite RSS deuxième langue WEB
$nom[38] = stripslashes("Lettre d'information"); // Boite Newsletter langue principale WEB
$nom[39] = stripslashes("Newsletter"); // Boite Newsletter deuxième langue WEB
$nom[40] = stripslashes("Webmaster - Infos"); // Boite Webmaster - Infos langue principale WEB
$nom[41] = stripslashes("Webmaster - Infos"); // Boite Webmaster - Infos deuxième langue WEB
$nom[42] = stripslashes("Blog"); // Blog langue principale
$nom[43] = stripslashes("Blog"); // Blog deuxième langue
$nom[44] = stripslashes("Menu"); // Boîte Menu langue principale WEB
$nom[45] = stripslashes("Menu"); // Boîte Menu deuxième langue WEB
$nom[46] = stripslashes("Contact"); // Contact langue principale
$nom[47] = stripslashes("Contact"); // Contact deuxième langue
$nom[48] = stripslashes("Réseaux"); // Réseaux sociaux langue principale WEB
$nom[49] = stripslashes("Net"); // Réseaux sociaux deuxième langue WEB
$nom[50] = stripslashes("Connexion"); // Bouton connexion langue principale
$nom[51] = stripslashes("Sign In"); // Bouton connexion deuxième langue
$nom[52] = stripslashes("Déconnexion"); // Bouton déconnexion langue principale
$nom[53] = stripslashes("Sign out"); // Bouton déconnexion deuxième langue
$nom[54] = stripslashes("Nouveautés du site"); // Boîte nouveautés langue principale WEB
$nom[55] = stripslashes("Latest Releases"); // Boîte nouveautés deuxième langue WEB
$nom[56] = stripslashes("Nous contacter"); // Boîte Contact langue principale WEB
$nom[57] = stripslashes("To contact us"); // Boîte Contact deuxième langue WEB

$menuico[0] = stripslashes("on"); // Icône Accueil
$menuico[1] = stripslashes("on"); // Icône Nouvelles
$menuico[2] = stripslashes("on"); // Icône Blog
$menuico[3] = stripslashes("on"); // Icône Photorama
$menuico[4] = stripslashes("on"); // Icône Téléchargements
$menuico[5] = stripslashes("on"); // Icône Liens
$menuico[6] = stripslashes("on"); // Icône FAQ
$menuico[7] = stripslashes("on"); // Icône Livre d or
$menuico[8] = stripslashes("on"); // Icône Forum
$menuico[9] = stripslashes(""); // Icône Stats
$menuico[10] = stripslashes("on"); // Icône Contact avancé
$menuico[11] = stripslashes("on"); // Icône connexion
$menuico[12] = stripslashes("2"); // Page exécution Nouvelles 
$menuico[13] = stripslashes("1"); // Page exécution Blog
$menuico[14] = stripslashes("2"); // Page exécution Photorama
$menuico[15] = stripslashes("3"); // Page exécution Téléchargements
$menuico[16] = stripslashes("4"); // Page exécution Liens
$menuico[17] = stripslashes("3"); // Page exécution FAQ
$menuico[18] = stripslashes("4"); // Page exécution Livre d or
$menuico[19] = stripslashes("4"); // Page exécution Forum
// menuico[20] = stripslashes(""); // Inutilisé
$menuico[21] = stripslashes("5"); // Page exécution Contact avancé
$menuico[22] = stripslashes("ALL"); // Page affichage Nouvelles
$menuico[23] = stripslashes("ALL"); // Page affichage Blog
$menuico[24] = stripslashes("ALL"); // Page affichage Photorama
$menuico[25] = stripslashes("ALL"); // Page affichage Téléchargements
$menuico[26] = stripslashes("ALL"); // Page affichage Liens
$menuico[27] = stripslashes("ALL"); // Page affichage FAQ
$menuico[28] = stripslashes("ALL"); // Page affichage Livre d or
$menuico[29] = stripslashes("ALL"); // Page affichage Forum
$menuico[30] = stripslashes("0"); // Page affichage Stats
$menuico[31] = stripslashes("ALL"); // Page affichage Contact avancé
$menuico[32] = stripslashes(""); // Groupe Nouvelles
$menuico[33] = stripslashes(""); // Groupe Blog
$menuico[34] = stripslashes(""); // Groupe Photorama
$menuico[35] = stripslashes(""); // Groupe Téléchargements
$menuico[36] = stripslashes(""); // Groupe Liens
$menuico[37] = stripslashes(""); // Groupe FAQ
$menuico[38] = stripslashes(""); // Groupe Livre d or
$menuico[39] = stripslashes(""); // Groupe Forum
$menuico[40] = stripslashes(""); // Groupe Stats

// boites dynamiques partie WEB
$dynabox[0] = stripslashes("open"); // Boîte Menu
// dynabox[1] = stripslashes(""); // Boîte Sondage
$dynabox[2] = stripslashes("open"); // Boîte Compteur
$dynabox[3] = stripslashes("open"); // Boîte Recherche
$dynabox[4] = stripslashes("open"); // Boîte Calendrier
$dynabox[5] = stripslashes("open"); // Boîte préférences
$dynabox[6] = stripslashes("open"); // Boîte Newsletter
$dynabox[7] = stripslashes("open"); // Boîte RSS
$dynabox[8] = stripslashes("open"); // Boîte Webmaster - Infos
$dynabox[9] = stripslashes("open"); // Boîte réseaux sociaux
$dynabox[10] = stripslashes("open"); // Boîte Rubriques blog
$dynabox[11] = stripslashes("open"); // Boîte Derniers billets blog
$dynabox[12] = stripslashes("open"); // Boîte Derniers commentaires blog
$dynabox[13] = stripslashes("open"); // Boîte Calendrier du blog
$dynabox[14] = stripslashes("open"); // Boîte Billets des amis blog
$dynabox[15] = stripslashes("open"); // Boîte Nouveautés du site
$dynabox[16] = stripslashes("open"); // Boîte Contacts avancés
$dynabox[17] = stripslashes("open"); // Boîte Photorama
$dynabox[18] = stripslashes("open"); // Boîte Archives blog

$serviz[0] = stripslashes("on"); // Citations ON
$serviz[1] = stripslashes("0"); // Choix Page d accueil
$serviz[2] = stripslashes("10"); // Nb de news / page
$serviz[3] = stripslashes("on"); // Carnet de bord du site
$serviz[4] = stripslashes("10"); // Nb de téléchargements / page
$serviz[5] = stripslashes("10"); // Nb de liens / page
$serviz[6] = stripslashes("10"); // Nb de FAQ / page
$serviz[7] = stripslashes("10"); // Nb de messages Guestbook / page
$serviz[8] = stripslashes("on"); // Nouvelles ON / OFF
$serviz[9] = stripslashes("on"); // Photos ON / OFF
$serviz[10] = stripslashes("on"); // Téléchargements ON / OFF
$serviz[11] = stripslashes("on"); // Liens ON / OFF
$serviz[12] = stripslashes("on"); // Livre d or ON / OFF
$serviz[13] = stripslashes("on"); // Forum ON / OFF
$serviz[14] = stripslashes("on"); // FAQ ON / OFF
// serviz[15] = stripslashes(""); // Inutilisé
$serviz[16] = stripslashes("on"); // Publication Nouvelles RSS ON / OFF
$serviz[17] = stripslashes("10"); // Nb de messages Forum / page
$serviz[18] = stripslashes(""); // Inutilisé
$serviz[19] = stripslashes("on"); // Bannières ON
$serviz[20] = stripslashes("10"); // Nb de messages Thread / page
$serviz[21] = stripslashes("on"); // Contact site ON / OFF
// serviz[22] = stripslashes(""); // Inutilisé
// serviz[23] = stripslashes("");  // Inutilisé
$serviz[24] = stripslashes("on"); // Boîte recherche ON / OFF
$serviz[25] = stripslashes(""); // Rotation automatique des bannières
$serviz[26] = stripslashes("4"); // Durée d affichage en secondes d une bannière
$serviz[27] = stripslashes("on"); // Billets RSS des amis ON /OFF
// serviz[28] is in confskin.inc  // Préférences visiteurs
$serviz[29] = stripslashes("0"); // Réactions aux articles ON / OFF / Ok Admin
$serviz[30] = stripslashes("10"); // Nb Commentaires blog - Réactions aux articles / page
$serviz[31] = stripslashes(" "); // Pseudo administrateur principal
$serviz[32] = stripslashes(""); // Accès à l administration rapide
$serviz[33] = stripslashes("on"); // Compteur de lecture Articles
$serviz[34] = stripslashes("on"); // Compteur de lecture Threads Forum
$serviz[35] = stripslashes("on"); // Compteur de Nb de téléchargements
$serviz[36] = stripslashes("on"); // Newsletter ON / OFF /TEST
$serviz[37] = stripslashes("10"); // Nb de news publiées
// $serviz[38] is in confskin.inc  // RSS News ON / OFF
$serviz[39] = stripslashes("86400"); // Durée Cache RSS
$serviz[40] = stripslashes("0"); // Publication dans livre d or
$serviz[41] = stripslashes("0"); // Publication dans forum
$serviz[42] = stripslashes("on"); // Option Rédacteur ON / OFF
$serviz[43] = stripslashes(""); // Avatar préférences webmaster
$serviz[44] = stripslashes(""); // Mise en maintenance du site
$serviz[45] = stripslashes("on"); // Masquer l icône Admin (forcé à on)
$serviz[46] = stripslashes("10"); // Nb de messages Agenda / page
$serviz[47] = stripslashes("on"); // Agenda ON / OFF
$serviz[48] = stripslashes("25"); // Nb de messages maximum dans Tinymessage
// serviz[49] = stripslashes(""); // Inutilisé
$serviz[50] = stripslashes("25"); // Nb maxi de fichiers dans data/error
$serviz[51] = stripslashes("150"); // Nb maxi de lignes dans l anti-spam
$serviz[52] = stripslashes("20"); // Durée maxi de validité du code anti-spam
$serviz[53] = stripslashes("on"); // Blog ON / OFF
$serviz[54] = stripslashes("on"); // Publication Blog RSS ON / OFF
$serviz[55] = stripslashes("10"); // Nb de Blogs / page
$serviz[56] = stripslashes("10"); // Nb de blogs publiés
$serviz[57] = stripslashes("0"); // Commentaires sur Blog ON / OFF / Ok Admin
$serviz[58] = stripslashes("3"); // Nombre de lettres par lot
$serviz[59] = stripslashes("3"); // Menu dynamique Blog WEB
$serviz[60] = stripslashes("on"); // Publication Articles RSS ON / OFF
$serviz[61] = stripslashes("10"); // Nb de billets récents/commentaires / page
$serviz[62] = stripslashes("on"); // Recommander ON/OFF
$serviz[63] = stripslashes(""); // Afficher le nombre d abonnés à la newsletter ON/OFF
$serviz[64] = stripslashes(""); // Cacher la date de création dans Articles ON/OFF
$serviz[65] = stripslashes(""); // Cacher la date de modification dans Articles ON/OFF
$serviz[66] = stripslashes(""); // Cacher la catégorie dans Articles ON/OFF
$serviz[67] = stripslashes(""); // Cacher le compteur dans Articles ON/OFF
$serviz[68] = stripslashes(""); // Cacher les boutons  Prévisualiser et Imprimer dans Articles ON/OFF
$serviz[69] = stripslashes(""); // Cacher la date de création dans Faq ON/OFF
$serviz[70] = stripslashes(""); // Cacher la date de modification dans Faq  ON/OFF
$serviz[71] = stripslashes(""); // Cacher le bouton Imprimer dans Faq ON/OFF
$serviz[72] = stripslashes(""); // Cacher la date de création dans Nouvelles ON/OFF
$serviz[73] = stripslashes(""); // Cacher l auteur dans Nouvelles ON/OFF
// serviz[74] is in confskin.inc // Cacher les boîtes en page d accueil
$serviz[75] = stripslashes("50"); // Nombre de documents dans les listes en Admin
$serviz[76] = stripslashes(""); // Cacher les boutons  Prévisualiser et Imprimer dans Blog ON/OFF
$serviz[77] = stripslashes(""); // Cacher les boutons  Prévisualiser et Imprimer dans Download ON/OFF
$serviz[78] = stripslashes("on"); // Afficher la liste dépliée dans TéléchargementON/OFF
$serviz[79] = stripslashes("on"); // Afficher la liste dépliée dans FAQ ON/OFF
$serviz[80] = stripslashes("on"); // Afficher la liste dépliée dans Liens ON/OFF
$serviz[81] = stripslashes(""); // Afficher la liste dépliée dans Photorama ON/OFF
$serviz[82] = stripslashes("1"); // Nombre d articles dans le flux RSS articles
$serviz[83] = stripslashes("1"); // Boite latérale diaporama
$serviz[84] = stripslashes("on"); // Afficher IP des visiteurs
$serviz[85] = stripslashes("https://dnslytics.com/ip/"); // Site de contrôle des IP des visiteurs
$serviz[86] = stripslashes("on"); // Autoriser la liste des membres
$serviz[87] = stripslashes("10"); // Nombre maximum de galeries par page
$serviz[88] = stripslashes("on"); // Activer le captcha pour les préférences
$serviz[89] = stripslashes("on"); // Activer le captcha pour les nouvelles
$serviz[90] = stripslashes("on"); // Activer le captcha pour le livre d or
$serviz[91] = stripslashes("on"); // Activer le captcha pour le forum
$serviz[92] = stripslashes("on"); // Activer le captcha pour les réactions aux articles
$serviz[93] = stripslashes("on"); // Activer le captcha pour l inscription à la newsletter
$serviz[94] = stripslashes("on"); // Activer le captcha pour recommander
$serviz[95] = stripslashes("on"); // Activer le captcha pour le contact webmestre
$serviz[96] = stripslashes("on"); // Activer le captcha pour le blog
$serviz[97] = stripslashes("on"); // Activer le captcha pour les commentaires blog
$serviz[98] = stripslashes(""); // Désactiver le captcha pour les membres
$serviz[99] = stripslashes("on"); // Contact site avancé
$serviz[100] = stripslashes("0"); // Type de captcha 0=pas de captcha 2=texte 3=sélection texte
$serviz[101] = stripslashes("800px"); // Largeur de l éditeur
$serviz[102] = stripslashes(""); // Cacher la barre de navigation dans articles ON/OFF
$serviz[103] = stripslashes("on"); // Ensemble des publications RSS
$serviz[104] = stripslashes(""); // Inclure AddThis dans le blog
$serviz[105] = stripslashes("on"); // Inclure AddThis dans les articles
$serviz[106] = stripslashes(""); // Inclure AddThis dans les nouvelles
$serviz[107] = stripslashes(""); // Inclure AddThis dans le forum
$serviz[108] = stripslashes(""); // Rotation automatique des citations
$serviz[109] = stripslashes("10"); // Durée d affichage en secondes d une citation
$serviz[110] = stripslashes("7"); // Délai suppression inscription newsletter 
$serviz[111] = stripslashes("on"); // Afficher les visites du jour
// serviz[112] = stripslashes(""); // Inutilisé
$serviz[113] = stripslashes(""); // Cacher les mots-clés dans Articles ON/OFF
$serviz[114] = stripslashes(""); // Cacher l auteur des billets du blog ON/OFF
$serviz[115] = stripslashes("on"); // Captcha sensible à la casse ON/OFF
$serviz[116] = stripslashes("on"); // Nouveautés du site WEB
$serviz[117] = stripslashes(""); // Nouveautés depuis la dernière connexion WEB
$serviz[118] = stripslashes("on"); // Nouveautés depuis un nombre de jours WEB
$serviz[119] = stripslashes("30"); // Nombre de jours à mémoriser WEB
$serviz[120] = stripslashes("150"); // Hauteur en pixels des nouveautés WEB
$serviz[121] = stripslashes("on"); // Inclure le calendrier dans les nouveautés
$serviz[122] = stripslashes("on"); // Inclure les articles dans les nouveautés
$serviz[123] = stripslashes("on"); // Inclure le blog dans les nouveautés
$serviz[124] = stripslashes("on"); // Inclure les téléchargements dans les nouveautés
$serviz[125] = stripslashes("on"); // Inclure la faq dans les nouveautés
$serviz[126] = stripslashes(""); // Inclure le forum dans les nouveautés
$serviz[127] = stripslashes("on"); // Inclure les liens dans les nouveautés
$serviz[128] = stripslashes(""); // Inclure le livre d or dans les nouveautés
$serviz[129] = stripslashes("on"); // Inclure les nouvelles dans les nouveautés
$serviz[130] = stripslashes("on"); // Inclure les photos dans les nouveautés
// serviz[131] is in confskin.inc  // Page associée au blog hors pleine page
// serviz[132] = stripslashes(""); // Inutilisé
$serviz[133] = stripslashes("72px"); // Hauteur maxi en pixels d une cellule de fil RSS
$serviz[135] = stripslashes("2"); // Nb jours affichage image nouveauté
$serviz[136] = stripslashes("on"); // Image nouveauté articles ON / OFF / Membres
$serviz[137] = stripslashes("on"); // Image nouveauté nouvelles ON / OFF / Membres
$serviz[138] = stripslashes("on"); // Image nouveauté blog ON / OFF / Membres
$serviz[139] = stripslashes("on"); // Image nouveauté forum ON / OFF / Membres
$serviz[140] = stripslashes("on"); // Image nouveauté faq ON / OFF / Membres
$serviz[141] = stripslashes("on"); // Image nouveauté livre d or ON / OFF / Membres
$serviz[142] = stripslashes("on"); // Image nouveauté photo ON / OFF / Membres
$serviz[143] = stripslashes("on"); // Image nouveauté téléchargements ON / OFF / Membres
$serviz[144] = stripslashes("on"); // Image nouveauté liens ON / OFF / Membres
$serviz[145] = stripslashes("on"); // Image nouveauté agenda ON / OFF / Membres
$serviz[146] = stripslashes(""); // Interdire le changement de skin
// serviz[147] = stripslashes(""); // Inutilisé
$serviz[148] = stripslashes("20"); // Nombre maxi de caractères du pseudo
$serviz[149] = stripslashes("on"); // Boîte compteur dans préférences
$serviz[150] = stripslashes("10"); // Téléchargements les plus récents
$serviz[151] = stripslashes("10"); // Téléchargements les plus téléchargés
$serviz[152] = stripslashes(""); // Position texte et icône inversés pour les nouvelles
$serviz[153] = stripslashes(""); // Position texte et icône inversés pour les billets
$serviz[154] = stripslashes("on"); // Image nouveauté option de menu ON / OFF / Membres
$serviz[155] = stripslashes(""); // Type de courriel Contact
$serviz[156] = stripslashes("on"); // Photorama pleine page ON / OFF
$serviz[157] = stripslashes("0"); // Page secondaire du photorama
$serviz[158] = stripslashes(""); // Cacher le nombre de membres inscrits
$serviz[159] = stripslashes(""); // Cacher les membres connectés
$serviz[166] = stripslashes("on"); // Inclure les réactions articles dans les nouveautés
$serviz[167] = stripslashes("on"); // Inclure les commentaires blog dans les nouveautés
$serviz[168] = stripslashes("5"); // Pause entre les lots
$serviz[169] = stripslashes(""); // Cacher la date des nouveautés du site WEB
$serviz[171] = stripslashes("5"); // Page secondaire du calendrier
$serviz[172] = stripslashes("ALL"); // Page secondaire utilisateur
$serviz[173] = stripslashes("ALL"); // Page secondaire connexion
$serviz[174] = stripslashes(""); // Interdire le changement de position des boites
$serviz[175] = stripslashes("0"); // Autoriser les images dans ckeditor public
$serviz[176] = stripslashes(" "); // Pseudo administrateur secondaire
$serviz[177] = stripslashes("17"); // Numéro article pour les mentions légales
$serviz[178] = stripslashes("0"); // Numéro page pour afficher les mentions légales
$serviz[179] = stripslashes(""); // Groupe pour accès à la liste des membres
$serviz[180] = stripslashes("on"); // Lister tous les membres
$serviz[181] = stripslashes(""); // Cacher topblog ON / OFF

$forum[3]  = stripslashes(""); // Forum pleine page ON / OFF
$forum[4]  = stripslashes(""); // Position des boîtes
$forum[5]  = stripslashes("1"); // Durée thread up (heures)
$forum[6]  = stripslashes("7"); // Durée thread au top (jours)
$forum[7]  = stripslashes("10-30-60-100"); // Echelle des messages
$forum[8]  = stripslashes("1"); // Durée nouveau
$forum[9]  = stripslashes("on"); // Affichage charte du forum ON / OFF
$forum[10] = stripslashes("on"); // Affichage du lien uniquement ON / OFF
$forum[15] = stripslashes(""); // Cacher topforum ON / OFF

$supervision[0] = stripslashes("on"); // e-mail compteur
$supervision[1] = stripslashes("1000"); // incrément de compteur pour e-mail
$supervision[2] = stripslashes("on"); // e-mail publication nouvelle
$supervision[3] = stripslashes("on"); // e-mail publication livre d or
$supervision[4] = stripslashes("on"); // e-mail publication forum
$supervision[5] = stripslashes("standard"); // Type d e-mail PHP
$supervision[6] = stripslashes("on"); // e-mail réagir aux articles
$supervision[7] = stripslashes("on"); // e-mail inscription ou résiliation Newsletter
$supervision[8] = stripslashes("on"); // e-mail publication blog
$supervision[9] = stripslashes("on"); // e-mail commentaire blog
$supervision[10] = stripslashes(""); // liste des e-mails pour la supervision
$supervision[11] = stripslashes("on"); // e-mail ouverture ou fermeture de compte
$supervision[12] = stripslashes("on"); // e-mail erreurs de connexion

$smtp[0] = stripslashes("smtp.gmail.com"); // serveur SMTP
$smtp[1] = stripslashes(""); // avec authentification ON / OFF
$smtp[2] = stripslashes(""); // préfixe serveur  / SSL / TLS
$smtp[3] = stripslashes("465"); // numéro de port SMTP
$smtp[4] = stripslashes("votre.identifiant@gmail.com"); // adresse mail utilisateur
$smtp[5] = stripslashes("1234567890"); // mot de passe utilisateur

$sitemap['SM'] = stripslashes("on"); // Création d un sitemap
$sitemap['BL'] = stripslashes("on"); // Inclure le blog dans le sitemap
$sitemap['AR'] = stripslashes("on"); // Inclure les articles dans le sitemap
$sitemap['NE'] = stripslashes("on"); // Inclure les nouvelles dans le sitemap
$sitemap['PH'] = stripslashes("on"); // Inclure les photos dans le sitemap
$sitemap['DN'] = stripslashes("on"); // Inclure les téléchargements dans le sitemap
$sitemap['FA'] = stripslashes("on"); // Inclure la faq dans le sitemap
$sitemap['LI'] = stripslashes("on"); // Inclure les liens dans le sitemap
$sitemap['GB'] = stripslashes("on"); // Inclure le livre d or dans le sitemap
$sitemap['FR'] = stripslashes("on"); // Inclure le forum dans le sitemap
$sitemap['AG'] = stripslashes("on"); // Inclure l agenda dans le sitemap

$statscfg['Y']   = stripslashes("on");   // Mémoriser les fichiers année de statistiques
$statscfg['M']   = stripslashes("on");   // Mémoriser les fichiers mois de statistiques
$statscfg['D']   = stripslashes("");   // Mémoriser les fichiers jour de statistiques
$statscfg['NBY'] = stripslashes("5"); // Nombre d année à mémoriser

// members[0] = stripslashes(""); // Inutilisé
$members[1] = stripslashes(""); // Zone membre accès à la section Articles
$members[2] = stripslashes(""); // Zone membre accès à la section Photo
$members[3] = stripslashes(""); // Zone membre accès à la section Liens
$members[4] = stripslashes(""); // Zone membre accès à la section FAQ
$members[5] = stripslashes(""); // Zone membre accès à la section Forum
// members[6] = stripslashes(""); // Inutilisé
$members[7] = stripslashes(""); // Zone membre accès à la section Téléchargement
$members[8] = stripslashes(""); // Zone membre accès publication Nouvelles
$members[9] = stripslashes(""); // Zone membre accès publication Livre d Or
$members[10] = stripslashes(""); // Zone membre accès publication Forum
$members[11] = stripslashes(""); // Zone membre accès publication Reactions aux articles
$members[12] = stripslashes(""); // Zone membre accès à la section Livre d Or
$members[13] = stripslashes(""); // Zone membre accès à la section Nouvelles
$members[14] = stripslashes(""); // Zone membre accès à la section Agenda
$members[15] = stripslashes(""); // Zone membre accès à la section Blog
$members[16] = stripslashes(""); // Zone membre accès publication Blog
$members[17] = stripslashes(""); // Zone membre accès publication Commentaires blog
$members[18] = stripslashes(""); // Zone membre accès inscription Newsletter
$members[19] = stripslashes(""); // Inscriptions membres on /off / ok mail / ok webmaster
$members[20] = stripslashes(""); // Zone membre accès contact avancé
$members[21] = stripslashes("900"); // Délai expiration cookie utilisateur
$members[22] = stripslashes(""); // Zone membre accès nouveautés du site
$members[23] = stripslashes(""); // Zone membre accès boîtes recherche

$configlogNB = stripslashes("50"); // Nombre de lignes dans LogBook

$configlog[0] = stripslashes("on"); // Page Articles : 
$configlog[1] = stripslashes("on"); // Page Téléchargement :
$configlog[2] = stripslashes("on"); // Page FAQ :
$configlog[3] = stripslashes("on"); // Page Forum :
$configlog[4] = stripslashes("on"); // Page Livre d'or :
$configlog[5] = stripslashes("on"); // Page Index /Accueil :
$configlog[6] = stripslashes("on"); // Page Liens :
$configlog[7] = stripslashes("on"); // Page Nouvelles :
$configlog[8] = stripslashes("on"); // Page Photos :
$configlog[10] = stripslashes("on"); // 
$configlog[11] = stripslashes("on"); // Page Recherche : 
$configlog[12] = stripslashes("on"); // Page Stats :
$configlog[13] = stripslashes("on"); // Page Admin :
$configlog[14] = stripslashes("on"); // Page Blog : 
$configlog[15] = stripslashes("on"); // Page Newsletter : 
$configlog[16] = stripslashes("on"); // Page News RSS : 
$configlog[17] = stripslashes("on"); // Page Blog RSS : 
$configlog[18] = stripslashes("on"); // Page Agenda : 
$configlog[19] = stripslashes("on"); // Page Plugins : 


?>